/* Extra small devices (portrait phones, less than 576px) */
html body div, h1, h2, h4, span, label, button, input, optgroup, select, textarea{font-family: 'Kanit', sans-serif !important;}
div.slidebar{ overflow-x: hidden;}
.container{  overflow: hidden;}
.ui.dropdown .menu{    right: 0 !important;	left:unset !important; }
.footer-second-row{
	padding-bottom: 0px;
    border-bottom: 0;
	background-color: #EEEEEE;
    font-size: 12px;
    border-top: 1px solid #D0D0D0;
}
.footer-second-row .second-row-item
,.footer-second-row .second-row-item-app{	margin-top: 30px;}
.nopadding { padding: 0 !important;	margin: 0 !important;}
header.header div#opts_chat{display: none;}
/*------MASDA-------------*/
	#showCatePreviwe{ margin-bottom: 30px; }
	.desktop_show{ display:none !important; }
	.desktop_hide{ display:block !important; }
	.desktop_flex_show{ display:none !important; }
	.desktop_flex_hide{ display:flex !important; }
	.tablet_show { display:none !important; }
	.tablet_hide { display:block !important; }
	.tablet_flex_show { display:none !important; }
	.tablet_flex_hide { display:none !important; }
	.mobile_flex_show{ display: none !important; }
	.mobile_flex_hide{ display: flex !important; }
	.hidden{ display: none !important; }
	div#nav_header_top_id::after{content: ''; clear: both; display: table; height: 128px;}
	div#nav_header_top_id header{z-index: 900;}
	header .main_box_search_icon.desktop_hide{
		width: 50px;padding: 11px 0;  margin-left: 5px;  color: #888; justify-content: center; align-items: center; border-radius: 5px;	
	}
	div.top-header{ justify-content: space-between; padding: 10px 20px; height: unset; }
	div.top-header .main_logo_search {
		float: unset; width: 73%; display: flex; flex-flow: row nowrap; align-items: center; justify-content: space-between;
	}
	.top-header .main_hedder_right{ width: 25%; display: flex; justify-content: space-between; margin-top: 13px; }
	header.header div.main_box_search {width: 100%; margin-top: 20px; }
	header.header #box-search {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;	height: 40px;}
	.opts_addcart, .opts_favarite{
		padding-top: 7px; position: relative; 
	}
	.opts_addcart{
		display: flex; justify-content: center; align-items: flex-start; width: 100%; 
	}
	.opts_addcart #cart_amount
	, .opts_favarite #favarite_amount{ 
		display: flex; justify-content: center; align-items: center; color: #FFF; font-size: 14px; width: 25px; height: 25px; position: absolute; 
		right: -5px; top: 0; background-color: red; border-radius: 50%;
	}
	.opts_favarite .icon_favarite
	, .opts_favarite:hover .icon_favarite
	, .opts_addcart .icon_addcart
	, .header_right .ui.dropdown .myaccount_pic{ 
		width: 48px; height: 48px; background-color: #F5F5F5; background-position: center; background-repeat: no-repeat; 
	}
	.opts_favarite
	, .opts_addcart{
		max-width: 60px;
	}
	.opts_favarite .icon_favarite{ 
		background-image: url("../images/rfq-icon.png") ; border-radius: 50%;
	}
	.opts_favarite:hover .icon_favarite{ 
		background-image: url("../images/rfq-icon2.png"); 
	}
	.opts_addcart .icon_addcart{ 
		background-image: url("../images/add-cart.png") ; border-radius: 50%;
	}
	.opts_addcart:hover .icon_addcart{ 
		background-image: url("../images/add-cart2.png"); 
	}
	.header_right .ui.dropdown .myaccount_pic{
		background-image: url("../member_pic_path/img-account-default.png"); border-radius: 50%;
	}
	.header_right .ui.dropdown:hover .myaccount_pic{
		background-image: url("../member_pic_path/img-account-default2.png");
	}
	/*--------------Profile member---------------*/
	div#member_profile{ max-width: 245px; height: 70px; }
	header.header .box_over_category_group{ width: 100%; text-align: right;}
	header.header .box_over_category_group .icon_category_group{ display: none; position: absolute;margin-top: -20px;margin-left: -30px;}
	header.header .icon_category_group i.fa-bars{ font-size: 20px;}
	div#member_profile div.header_right{ padding-right: 0 !important; }
	div#member_profile .opts_account img{ width: 50px; }
	div#member_profile div.header_right ul { display: flex; flex-flow: row nowrap; }
	div#member_profile div.header_right li.ui.dropdown{ background-color:unset; width: 100%;}
	div#member_profile div.header_right li.ui.dropdown a.opts_account{
		position: relative; display: flex; flex-flow: row nowrap; align-items: center; border-radius: unset; z-index:102; padding: 5px; margin-left: 0; background-color: #FFF; border:1px solid #FFF; /*transition: -webkit-box-shadow ,0s ,ease-in, 1s;*/
	}
	div#member_profile div.header_right div.nav_title_account{
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}
	div#member_profile li.ui.dropdown .menu
	,div#member_profile .ui.dropdown>.left.menu{
		left: auto!important;
		right: 0 !important;
		border: 1px solid #EAEAEA !important;
		margin-top: -1px !important;
		top: unset;
	}
	div#member_profile li.ui.dropdown .menu{ width: 250px; }
	div#member_profile .ui.dropdown .menu>.item { display: flex; flex-flow: column; padding: 0 !important; }
	div#member_profile .ui.dropdown .menu>.item:hover { background-color: #FFF !important; }
	div#member_profile .ui.dropdown .menu>.item li > a{
		display: flex;
		flex-flow: row nowrap;
		padding: .38rem 1.14285714rem!important;
		background-color: #FFF !important;
		transition: all ,0.1s ,ease-in ,0.4s;
		border-bottom: 1px solid #f5f5f5;
	}
	div#member_profile .ui.dropdown .menu>.item li a:hover{ /*background-color: #{ORG_COLOR_SUB} !important;*/ background-color: #fafafa !important; color: #FFF !important; }
	div#member_profile .item .bg_icon_regis img{ width: 32px; height: 32px; }
	div#member_profile .item div.txt_menu_regis{ font-size: 12px; color: #656464; margin-left: 10px; }
	div#member_profile div.night_mode_switch__btn a { padding: 10px 5px; color: #656464; }
	div#member_profile div.night_mode_switch__btn { padding-left: 10px; font-size: 12px; color: #676565; }
	div#member_profile div.night_mode_switch__btn:hover {background-color: #d9d9d9;}
	div#member_profile div.night_mode_switch__btn:hover a i{background: #FFF;border: 1px solid #c7c7c7;padding: 3px 4px 0;}
	div#member_profile div.night_mode_switch__btn:hover .uk-switch-button {background-color: #FFF !important;}
	div#member_profile div.night_mode_switch__btn:hover .uk-switch-button:before {width: 20px;height: 20px;border: 2px solid #FFF;}
	div#member_profile li.nav_account_seller_list div.box_alert_right{position: absolute; right: 0; margin-right: -15px; margin-top: -33px;}
	div#member_profile div.box_alert
	, div#member_profile div.line_alert {
		margin-right:5px; font-size: 12px; border-radius: 4px; text-align:center; padding: 3px 5px; right: 0; margin-right: 20px;
	}
	div#member_profile div.box_alert{ border:1px solid #da0b0b; background:#ff0000; }
	div#member_profile div.box_alert
	,div#member_profile div.box_alert a { color: #FFF; }
	div#member_profile div.line_alert a{ color: #999;}
	/*------------//Profile member---------------*/
	div#container_msg_publish{display: none;}
	div#container_msg_publish.msg_publish_alert{display: block; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 102; padding: 0; margin: 0; background-color: #3030318f; display: flex; flex-flow: column; justify-content: center; align-items: center; }
	div#container_msg_publish.msg_publish_alert .nav_publish_main{ display: flex; flex-flow: column;}
	div#container_msg_publish.msg_publish_alert .nav_publish_close{ text-align: right;}
	div#container_msg_publish.msg_publish_alert span.publish_close{ 
		position: relative;
		padding: 3px 7px;
		display: inline-block;
		background-color: #848383;
		border-radius: 1.25rem;
		border: 3px solid #FFF;
		color: #FFF;
		font-size: 18px;
		font-weight: 400;
		box-shadow: 0 0 10px #767676;
		margin-right: -15px;
		cursor: pointer;
	}
	div.menu.dropdown_account{ z-index: 100 !important; }
	div#nav_menubar_main{ clear: both; }
	div.main-banner-slider{ margin-top: 10px; }
	div#nav_menu_home_id .owl-theme .owl-dots{ margin-top: -25px; position: relative; }
	#nav_menu_home_id .owl-theme .owl-dots .owl-dot.active span, #nav_menu_home_id .owl-theme .owl-dots .owl-dot:hover span{ background-color: #cc3333;}
	.wrapper { padding-top: 0px !important; padding-bottom: 0;}
	div.section145{ padding-top: 15px; }
	.container_no_pdg{ width: 100%; margin: 0 auto; /*padding-left: 10px; padding-right: 10px;*/ }
	.over_hide{ overflow: hidden;}
	div.container_guide_mobile{ padding-top: 0; }
	div.container_guide_mobile div.box_guide_mobile{ display: flex; justify-content: space-between; align-items: center; padding-top: 0; }
	div.container_guide_mobile div.box_guide_mobile .nav_guide_mobile{ display: flex; flex-flow: column wrap; flex: 1 1 auto; }
	div.container_guide_mobile div.nav_icon_guide_mobile{ text-align: center; }
	div.container_guide_mobile div.nav_text_guide_mobile{ text-align: center; font-family: 'Kanit', sans-serif;}
	div#connainer_images_3box .row.box_group_container div:last-child a{ margin-bottom: 0;}
	div#connainer_images_3box .main-title-left h2{ padding-left: 0; color: #725135;}
	div.box_group_container{ border: 0; background-color: transparent; }
	div.box_group_container a.see-more-btn{ padding-right: 10px; color: #ffffff; }
	div.box_group_container_bg{ border: 1px solid #EAEAEA; background-color: #FFF; border-radius: 8px; }
	div.box_group_container_bg a.see-more-btn{ padding-right: 10px; }
	div.box_group_sub_bg{ border: 1px solid #CCC; border-top: none; background-color: #FFF; border-radius: 0 0 8px 8px; }
	.after_clear_container::after{ content: ''; display: block; margin-top: 27px; width: 100%; }
	.main-title-tt{ margin-bottom: 10px; }
	div.box_group_container .owl-carousel .owl-stage
	,div.box_group_container .owl-carousel .owl-stage .owl-item
	,div.box_group_container .owl-carousel .owl-stage .owl-item .item{ display: flex; }
	div.main-title-left h2{ padding: 10px; font-size: 24px; }
	div#category__group .main-title-tt { border-bottom: 2px solid #21ba45; margin-bottom: 0;}
	div#category__group .div.box_group_container_bg { border-radius: 0; }
	div#category__group .after_clear_container::after { margin-top: 0; }
	div.cate-slider .item h4{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; height: 32px; }
	div.cate-slider div.cate-img{ max-width: 80px; width: 100%; }
	div.box_group_slide_bestvalue div.row{ margin-left: 0px; margin-right: 0px; }
	div.box_group_container div.math_box_pdn{ padding: 0; }
	div.box_group_container div.math_box_pdn .item{ border: 1px solid #EAEAEA; width: 100%;}
	.product-text-dt h4{ /*max-height: 48px;*/ height: 48px; overflow: hidden; text-align: left; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-weight: 300;}
	.product_price_cost, .product_price_sale{ font-size: 0.73em; text-align: left; }
	.product_price_cost{ color:#D4D4D4; text-decoration:line-through;}
	.product_price_sale{ color:#33CC33;}
	.product-img{ margin-bottom: 10px;}
	.main-title-left{ display: flex; }
	.main-title-left label.head_icon{ padding: 5px 0; margin-bottom: 0; display: flex; align-items: center;  }
	.main-title-left img{ width: 30px; height: 30px; }
	#main_div_new_product .main-title-left h2
	, #featured_kaset_delivery .main-title-left h2
	, #featured_kaset_ProcessedCenter .main-title-left h2
	, #kaset_brand .main-title-left h2
	, #seller_recommend .main-title-tt h2{ color: #ffffff; padding-left: 0; }
	#rec_random_products .main-title-tt h2{ color: #ffffff; }
	div#container_kasethubhotdael .main-title-tt{ /*background-image: url("../images/bg_title_hotdeal.jpg");*/ margin-bottom:0; }
	div#container_kasethubhotdael .main-title-left{ display: flex; flex-flow: row; width: 80%;}
	div#container_kasethubhotdael div.main-title-left h2 { 
		display: flex; align-items: center; color: #FFF; width: 50%; height: 50px; padding: 0 10px; margin-bottom: 0;
	}
	div#container_kasethubhotdael .see-more-btn{ color: #666666;}
	div#container_kasethubhotdael .main_hotdeal_time .hotdeal_title_time{ font-size: 24px; font-weight: 600; color: #666666; }
	div#container_kasethubhotdael .hotdeal_left .product-price{ text-align: left; display: flex; justify-content: space-between;}
	div#container_kasethubhotdael .hotdeal_off_contr{ display: flex; color: #e10004; }
	div#container_kasethubhotdael .hotdeal_off_number{ display: flex; align-items: center; justify-content: center; }
	div#container_kasethubhotdael .hotdeal_off_per{ display: flex; flex-flow: column; align-items: center; justify-content: center; font-size: 0.5vh; }
	div#container_kasethubhotdael .hotdeal_off_per label{ line-height: 0.8vh; }
	div#container_kasethubhotdael .cmtk_dt { position: relative; bottom: 5px; }
	div#container_kasethubhotdael .owl-item .item{ margin: 0 auto; }
	div#container_kasethubhotdael .owl-theme .owl-nav.disabled+.owl-dots{ position: relative; margin-top: -25px; }
	div#container_kaset_mall .main-title-tt{ background-image: url("../images/bg_title_kasetmall.jpg");}
	div#container_kaset_mall label{ margin:0;}
	div#container_kaset_mall div.main-title-left h2
	,div#container_kaset_mall .see-more-btn{ color: #FFF; }
	div#container_kaset_mall div.main-title-left h2 label.title_kasetmall_effect{ 
		color: #FFF; line-height: 26px; border: 2px solid #fbf9f9; border-radius: 1vh; background-color: red; padding: 0.1vh 1vh; font-size: 2vh; 
	}
	/*----------------- box products------------------*/
	div.main_products_box{ display: flex; flex-flow: row wrap; justify-content: flex-start;}
    div.main_products_box div.item_products_box{ display: flex; flex-flow: row wrap; width: 19.3%; border: 1px solid #d8d8d8;
    background-color: #FFF;    margin: 5px 0;}
    div.main_products_box div.product_item{ display: flex; flex-flow: column; width: 100%;}
    div.main_products_box div.product_item .product_text_detail{ padding: 10px;}
    div.main_products_box div.product_item .products_text_name{ 
        height: 36px;  
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-height: 16px;
    }
    div.main_products_box div.product_item .products_text_name h4{ 
        font-size: 1.03rem;
    }
    div.main_products_box div.product_item .products_price {
        font-size: 18px;
        font-weight: 600;
        line-height: 24px;
        height: 48px;
        color: #f55d2c;
        text-align: center;
    }
    div.main_products_box div.product_item .products_box_store {
        border-top: 1px solid #d8d8d8; display: flex; flex-flow: row nowrap; align-items: center;
    }
    div.main_products_box .products_box_store .seller_logo_store{ width: 20%; }
    div.main_products_box .products_box_store .seller_logo_store img{ /*width: 100%;*/}
    div.main_products_box .products_box_store .seller_name_store{ padding-left: 10px; width: 88%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
	/*.products_store{ font-size: 12px; color: #767676; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}*/
	.seller_name_product{text-align: left;}
	/*---------------// box products------------------*/
	.box_products_over { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: flex-start; padding: 0; }
	.box_products_over a{ color: #999; }
	.box_products_over label{ margin: 0; }
	.box_products_over .products_discount_contr{ position: absolute; right: 0; }
	.box_products_over .products_discount_contr img{ width: unset; }
	.box_products_over .products_discount_contr .products_discount_number{ 
		position: absolute; left: 0; top: 0; display: flex; justify-content: center; align-items: center; margin-top: 15%; color: #FFF;
		font-weight: 800; line-height: 1.7vh; width: 100%; text-align: center;
	}
	.box_products_over .product-text-dt { padding: 0 5px; }
	.box_products_over .price_label_sale { color: #999; font-size: 14px; text-align: left; text-decoration: line-through; padding: 2px 0; }
	.box_products_over .price_span_spacail { color: #FF0000; font-size: 14px; text-align: left; padding: 3px 0; }
	.box_products_over div.price_quote { color: #090; font-size: 14px; text-align: left; padding: 5px 0; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
	.box_products_over .product-item { 
		padding: 0px; box-shadow: unset; overflow: hidden; border: 1px solid #FFF; border-radius: 0; transition: all, 0.5s, ease, 0s;
	}
	.box_products_over .icon_shop_type { width: unset }
	.box_products_over .product-item .product-img { position: initial; }
	.box_products_over .product-item .products_hover { display: none; }
	.box_products_over .products_store{ display: flex; min-height: 35px;}
	.box_products_over .products_store .type_store
	,.box_products_over .products_store .name_store
	,.box_products_over .products_store .genre_store{ display: flex; align-items: center; }
	.box_products_over .products_store .type_store{ max-width: 17%; }
	.box_products_over .products_store .icon_store_df{ width: 2.5vh; position: relative; margin-top: -5px;}
	.box_products_over .products_store .name_store{ width: 72%; overflow: hidden; white-space: nowrap; padding: 0 5px;}
	.box_products_over .products_store .genre_store{ width: 10%; }
	.box_products_over .item {
		position: relative; border: none; margin-right: 7px; margin-bottom: 10px; padding: 0px; width: 210px; 
		 box-shadow: none; background-color: #FFF;
	}
	.box_products_over .product-item:hover .products_discount_contr{ right: -1px; }
	.box_products_over .product-item:hover { position: absolute; /*width: 320px;*/ z-index: 3;  box-shadow: 0px 0px 15px #c7c7c7; }
	.box_products_over .product-item:hover .products_hover { display: flex; padding: 0 5px; }
	div.container_seller .product-item{ padding-bottom: 12px;}
	div.container_seller .product-text-dt{ display: flex; flex-flow: row nowrap; justify-content: flex-start;}
	div.container_seller .product-text-dt .seller_logo_show img{ width:30px; height:30px; border-radius:15px; box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);}
	div.container_seller .product-text-dt .seller_name_store{ display: flex; align-items: center; justify-content: flex-start; margin-left: 5px; height: 32px;}
	div.container_seller .product-text-dt .seller_name_store h4{ max-height: 32px; height: auto; margin-left: 5px;font-size: 14px;line-height: 14px;}
	div.container_seller .seller_member_package{ display: flex; flex-flow: row nowrap; justify-content: space-between; font-size: 10px; margin-top: 10px;}
	div.container_seller .seller_member_package label{ display: flex; flex-flow: row nowrap; margin-bottom: 0; align-items: center;}
	img.icon_package{ width: 20px !important;	height: 21px;	padding-right: 3px; }
	img.icon_verified{ /*width: 15px !important;	padding-right: 3px;*/ }
	/*-------------------BOTTON-----------------*/
	.btn_add_cart_orang	,.btn_request{
		font-size: 12px; font-weight: 500; color: #fff; padding: 8px; border-radius: 5px; line-height: 20px; margin: 0 auto; width: 100%; 
	}
	.btn_add_cart_orang{ background: #f55d2c; }
	.btn_request{ background: #167702; }
	/*--------------------FRAME MEMBER------------------*/
	body#body_frame_member div#container_main_menu{
		padding: 0px; margin: 0px; background-image: url('images/bg_hose.jpg'); background-attachment: scroll;
	}
	body#body_frame_member div#nav_menu_bar_zone{
		/*margin: 10px auto 0 auto;*/ margin: 0 auto; text-align: center; vertical-align: top; width: 100%;
	}
	body#body_frame_member div.top-menu-header div.top-menu-header-box {
		width: 50%; height: 36px; padding: 0; position: relative; text-align: center; background-color: transparent;
	}
	body#body_frame_member div.container_html_code{
		max-width: 1200px; margin: 0 auto; display: flex; flex-flow: row nowrap; justify-content: space-between; flex-flow: row nowrap;
	}
	body#body_frame_member div#nav_menu_member_left{ width: 280px; position: relative; text-align: left; }
	body#body_frame_member div#nav_menu_detail_right{ width: 900px; padding-right: 5px; }
	.ui.styled.accordion { max-width: 1199px; width: 99.7% !important; }
	/*--------------------group filed-------------------*/
	.resp_title_group{display: inline-block; text-align: left;}
	.resp_title_caption{width: 150px; text-align: right;  padding-right: 5px;}
	.resp_detail_caption{width: 250px; text-align: left;}
	.resp_container_wrap{display: flex; justify-content: flex-start; flex-flow: row wrap;}
	.resp_container_nowrap{display: flex; justify-content: flex-start; flex-flow: row nowrap;}
	.resp_container_column{display: flex; justify-content: flex-start; flex-flow: column nowrap; padding: 10px;}
	.resp_group_box{ padding: 5px; display: flex; flex-flow: row nowrap; align-items: center;}
	.resp_group_box .nav_caption{ width: 200px; text-align: right; margin: 0;}
	.resp_full_box{ width: 100%;}
    .resp_full_caption { display: inline-block; max-width: 700px; width: 100%; text-align: left; }
	.box_nav_nowrap{ display: flex; flex-flow: row nowrap;}
	.resp_container_wrap label, .box_nav_nowrap label{margin-bottom: 0;}
	/*---------------------Responsesive Table----------*/
	table.tbl_res_table {
        width: 100%;
        background: #FFFFFF;
        font-size: 13px;
        border-collapse: inherit;
        border-spacing: 0px;
        border: 1px #D0D0D0 solid;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        overflow: hidden;
    }
    table.tbl_res_table thead td{
        background-color: #EAEAEA;
        color: #666666;
        border-top: none;
    }
    table.tbl_res_table td{
        border-left: 1px #D0D0D0 solid;
        border-top: 1px #D0D0D0 solid;
        padding: 10px 6px;
        text-align: center;
    }
    table.tbl_res_table td:first-child {
        border-left: none;
    }
    table.tbl_res_table tr td a {
        text-decoration: none;
        color: #666666;
        font-weight: bold;
        text-decoration: none;
    }
	.status_orders_slider .status_icon_block{ position: relative;     display: block;    width: 70px;    margin: 0 auto; }    
    .status_orders_slider .status_contr_block.active{ color: #FF8000; font-weight: 600; }
    .status_orders_slider .status_contr_block{ width: 100%;display: block;padding: 15px 5px; font-size: 12px; color: #333;  font-weight: 300; }
    .status_orders_slider .status_count_block{
        display: flex; justify-content: center; align-items: center; position: absolute; min-width: 21px;
        border: 1px solid red; border-radius: 1.5rem; right: -15px; top: -0.7vh; background: red; color: #FFF;
    }
    .status_orders_slider .owl-item img{ width: fit-content !important; margin: 0 auto; }
    .status_orders_slider .status_txt_block{ padding-top: 10px; text-align: center; }
	/*------------------//FRAME MEMBER------------------*/
	.pc_60_per{ width: 60% !important; }
	.pc_70_per{ width: 70% !important; }
	.pc_80_per{ width: 80% !important; }
	.pc_90_per{ width: 90% !important; }
	.pc_100_per{ width: 100% !important; }
	div.chat-count {
		display: none;
	}
	@media (max-width: 991.98px) {
		header.header .main_logo_search{ max-width: 70%; width: 100%;}
		header .main_box_search_icon.desktop_hide{ display: flex !important; }
		header.header div.main_box_search {position: absolute; left: 0; margin-top: 2.2rem; height: 0; overflow: hidden; transition: height, 1s, ease, 0.5s;}
		header.header div.main_box_search.__mobile_search { display: block; height: 50px; overflow: hidden;border-bottom: 1px solid #D9D9D9;  background: #FFF; margin-top: 53px;}
		header.header div.main_box_search .ui.search {background-color: #FFF; padding: 5px 1em; overflow-y: hidden; z-index: 999;}
		header.header div#box-search { height: 35px; overflow: hidden;}
		header.header div#box-search .isearch1 { height: unset;}
		header.header div#box-search .box-search-sub1 {width: 25%;}
		header.header div#box-search .box-search-sub2 {width: 75%;}
		header.header div#box-search .submit-search {
			height: unset;
			background-repeat: no-repeat;
			background-size: 75%;
			background-position-x: 30%;
			background-position-y: -10%;
		}
		/*------Popup menulist permission----------------*/
		div.top-header div#member_profile{display: none; }
		div.top-header div#member_profile{display: none; }
		div#member_profile div.header_right.header_mobile ul{
			display: block;
			position: absolute;
			width: 100%;
			left: 0 !important;
			bottom: 0;
			top: 18px;
			background: #403f3f59;
			z-index: 100;
		}
		div#member_profile div.header_right.header_mobile .user__name{ display: block; }
		div#member_profile div.header_right.header_mobile li.ui.dropdown .menu{
			display: block;
			position: fixed;
			width: 100%;
			top: 56px;
			bottom: 0;
			overflow-y: auto;
			background-color: #FFF;
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;
		}
		div#member_profile div.header_right.header_mobile li.ui.dropdown .menu::-webkit-scrollbar{ width: 2px; }
		div#member_profile div.header_right li.ui.dropdown a.opts_account{ display: none; width: 100%;}
		/*div#member_profile div.header_right.header_mobile li.ui.dropdown a.opts_account{ display: none; margin-top: 5px; width: 90%; padding: 0 0 10px 15px; }*/
		header.header div#opts_chat{display: flex; margin-left:8px; width: 24px; height: 24px;}
		div#member_profile div.header_right.header_mobile .ui.dropdown .menu>.item{ 
			background-color: #FFF; margin-top: -18px; -webkit-appearance: none; -moz-appearance: none; appearance: none;
		 }
		.close_account{ display: none;}
		div#member_profile div.header_right.header_mobile .close_account{
			position: fixed; display: flex; justify-content: center; align-items: center; color: #000;
			z-index: 101; width: 30px; height: 45px; right: 0px; top: 0;
		}
		div#member_profile li.nav_account_seller_list div.box_alert_right{ display: flex; align-items: center; margin-right: 15px; margin-top: -32px;}
		div#member_profile div.box_alert
		,div#member_profile div.line_alert { margin-right: 5px; }
		div#category__group .after_clear_container::after { margin-top: 5px; }
		.mb_brcm{ display: flex; flex-flow:row nowrap; justify-content: flex-start; margin-top: 5px; padding: 0 10px;  }
		.mb_brcm .brcm_back_left{ width: 15%; display: flex; justify-content: flex-start;}
		.mb_brcm .brcm_back_title{ width: 70%; display: flex; justify-content: center; }
		.mb_brcm .brcm_back_right{ width: 15%; justify-content: flex-end; font-size: 16px; color: #999; }
		.mb_brcm a{ display: flex; }
		.mb_brcm label{ 
			margin-bottom: 0; display: flex; justify-content: flex-start; align-items: center;  padding: 8px 15px; color: #767676;
		}
		.mb_brcm .brcm_back_ico{ display: flex; justify-content: flex-start; }
		.mb_brcm .brcm_back_title{ font-size: 16px; }
		.mb_brcm .fa-angle-left { color: #999; margin-top: -2px; font-size: 24px; }
		/*----//Popup menulist permission----------------*/
		.wrapper { padding-bottom: 20px;}
		/*----//products recommend random main----------------*/
		div.main-title-left h2{ font-size: 1.2em;  }
		/*----//products recommend random main----------------*/
		.products_asb .owl-stage-outer{ overflow: hidden !important;}
		/*-----Kasethub Hotdeal-------------------------------*/
		/*div#container_kasethubhotdael .container_no_pdg { display: flex; flex-flow: column; }*/
		div#container_kasethubhotdael .main-title-tt{ background-position: -50vw 0; }
		div#container_kasethubhotdael .hotdeal_left{ width: 100%;}
		div#container_kasethubhotdael label.nav_hotdeal_time {
			background-color: #73ffff;
			color: #000;
			font-size: 20px;
			height: 29px;
			display: flex;
			align-items: center;
			padding: 0 2px;
			margin-right: 2px;
			width: fit-content;
		}
		div#container_kaset_mall .main-title-tt{ background: url("../images/bg_title_kasetmall.jpg") -40vw 100% no-repeat;}
		div#container_kaset_mall div.main-title-left h2 label.title_kasetmall_effect{ font-size: 2.5vh;}
		/*--------------FRAME MEMBER-------------*/
		body#body_frame_member div#nav_menu_detail_right{ padding-right: 0px; }
		body#body_frame_member div.box_group_container{ background-color: unset; padding: 15px 10px 0 10px; }
		body#body_frame_member div.sss-column{ padding: 10px; }
		.mobile_flex_show{ display: flex !important;}
		.mobile_flex_hide{ display: none !important;}
		/*------------//FRAME MEMBER-------------*/
		.mb_30_per{ width: 30% !important;}
		.mb_40_per{ width: 40% !important;}
		.mb_50_per{ width: 50% !important;}
		.mb_60_per{ width: 60% !important;}
		.mb_70_per{ width: 70% !important;}
		.mb_80_per{ width: 80% !important;}
		.mb_90_per{ width: 90% !important;}
		.mb_100_per{ width: 100% !important;}
		div.chat-count {
			background-color: red;
			width: 20px;
			height: 20px;
			border-radius: 50%;
			right: -10px;
			top: -11px;
			display: flex;
			justify-content: center;
			align-items: center;
			font-size: calc(12px + 6 * ((1vw - 22px) / 680));
			position: absolute;
			color: white;
			font-weight: bold;
		}
	}
	footer.footer{ margin: 32px auto 0 auto; background-color: #efefef; border-top: 1px solid #d9d9d9;}
	footer.footer ul li{ padding-bottom: 0px; }
	footer.footer ul li a{ padding: 0; margin-bottom: 0;}
	/*-----------------//BOTTON-----------------*/
	.pad_full_15{ padding: 15px;}
	.pad_top_15{padding-top: 15px;}
	.pad_right_15{padding-right: 15px;}
	.pad_bottom_15{padding-bottom: 15px;}
	.pad_left_15{padding-left: 15px;}
	.mar_top_15{margin-top: 15px;}
	.mar_right_15{margin-right: 15px;}
	.mar_bottom_15{margin-bottom: 15px;}
	.mar_left_15{margin-left: 15px;}
	.flex_item_center{ display: flex; justify-content: center; align-items: center;}
	.flex_right{ display: flex; justify-content: flex-end;}
	.align_right{ text-align: right;}
	.align_left{ text-align: left;}
	.btn_add_cart , .btn_add_quotation{
	  	display: flex; width: 100%; color: #FFF; justify-content: center; align-items: center; height: 36px; border-radius: 1.5rem;
	}
	.btn_add_cart{ 
		background-color: #db2828; 
	}
	.btn_add_quotation{ 
		background-color: #009952; 
	}
	.color_red{ color: red; }
	.color_white{ color: #FFF; }
	.button_detail
	,.button_delete
	,.button_edit{ margin: 2px; padding: 5px; border: none; border-radius: 3px; color: white !important; cursor: pointer; }
	.button_delete{ background-color: #f44336; }
	.button_delete:hover{ background-color: #f43325; }
    .button_detail{ background-color: #44b749; }
	.button_detail:hover{ background-color: #3ea843; }
    .button_edit{ background-color: #ff9800; }
	.button_edit:hover{ background-color: #e68a00; }
/*------//MASDA-------------*/
.close-search-sub2 i {
	color: #ccc;
}